﻿@charset "utf-8";
/* xe_sunooBCLg layout for Xpress Engine. Layout Design by Sunoo (http://www.goodpr.me/) */

html, body { margin:0; padding:0; font-size:12px; font-family:"돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-Serif; }
img, form, button, table, tbody, td { margin:0; padding:0; }


a:link { text-decoration:none;}
a:visited {color:#0000ff; text-decoration:none;}
a:hover {color:#ff0000; text-decoration:none;}
a:active {color:#555555; text-decoration:none;}




#fullWrap{clear:both; *zoom:1; margin:0px; padding-left:68px;}
#fullWrap:after{content:""; display:block; clear:both;}
#bodyWraps{position:relative; clear:both; *zoom:1; margin:0px; padding:0;}
#bodyWraps:after{content:""; display:block; clear:both;}

#header{position:relative; clear:both; *zoom:1; padding:0px; margin:0px; z-index:90;}
#header:after{content:""; display:block; clear:both;}

/* menu Area */
#menuArea{position:relative; top:0; height:80px; margin:0; padding:0; z-index:100; background:#ffffff url(../images/bgbtnicon/bgMenuArea.png) repeat-x 0px bottom;}
#menuArea .topmemo{position:absolute; left:4px; top:6px; color:#000; font-size:12px; margin:0;}
#menuArea .topmns{position:absolute; right:0px; top:0px; margin:0; z-index:100;}
#menuArea .topmns .tts{position:relative; padding:0px; margin:0px;}
#menuArea .topmns .tts td.tamel{width:auto; padding:4px 0px 4px 0px;}
#menuArea .topmns .tts td.tamer{width:auto; padding:4px 0px 4px 0px;}
#menuArea .topmns li{position:relative; display:inline; color:#777; font-size:11px; padding:0px 2px 0px 4px; margin:0;}
#menuArea .topmns li a{color:#777; font-size:11px; padding:2px 0px;}
#menuArea .topmns li a:hover{color:#fc0707;}
#menuArea .topmns li.topmenu{padding:0px 6px 0px 1px; *padding:0px 2px 0px 6px; background-image:url(../images/bgbtnicon/topmenuVar.gif); background-repeat:no-repeat; background-position:right 2px; *background-position:right 3px;}
#menuArea .topmns li.favor{padding:0px 6px 0px 1px; *padding:0px 6px 0px 5px; background-image:url(../images/bgbtnicon/topmenuVar.gif); background-repeat:no-repeat; background-position:right 2px; *background-position:right 3px;}
#menuArea .topmns li.langtype{padding:0px 4px 0px 6px;}
#menuArea .topmns li.selectlang{padding:0px 0px 0px 4px;}
#menuArea .logoimg h1{position:absolute; left:10px; top:32px; padding:0px; margin:0px; z-index:90;} 

/* menu Area - top language */
#languages{position:absolute; top:0px; left:-8px; margin:0; padding:0; border:0; clear:both; z-index:100;}
#languages span{position:absolute; top:0px; *top:2px; left:3px; width:6px; height:10px; margin:0; padding:0; background:url(../images/bgbtnicon/buttonLanguageToggle.gif) no-repeat 0px 3px;}
#languages.open span{background-position:0px -8px;}
#languages.open .langlists{display:block;}
#languages .langlists{display:none; position:relative; top:15px; *top:17px; left:-6px; width:60px; margin:0; padding:0; background:#d5fac7; border:1px solid #bdbdbd;}
#languages .langlists li{display:block; list-style:none; width:58px; margin:0; padding:0;}
#languages .langlists li a{display:block; width:44px; padding:3px 8px; margin:0; font:9px Tahoma; color:#555;}
#languages .langlists li a:hover{color:#555; background-color:#fff;}

/* menu Area - move style search */
#searchWrap{position:absolute; right:1px; top:24px; width:110px; height:21px; z-index:90;}
#searchWrap .searchbg{position:absolute; width:110px; height:21px; background:url(../images/bgbtnicon/bgSearch.png) no-repeat left top;}
#searchWrap .search{position:relative; left:0px; top:0px; width:110px; height:21px;}
#searchWrap .search .searchArea{position:absolute; top:2px; *top:1px; left:5px; width:100px; padding:0; margin:0px;} 
#searchWrap .search .searchArea input{width:82px; height:14px; padding:0x; margin:0px; font-size:12px; border:0;}
#searchWrap .search .searchArea.ko .textOut{background: url(../images/bgbtnicon/bgsearchOutko.gif) no-repeat 8px 2px;}
#searchWrap .search .searchArea.en .textOut{background:#fff url(../images/bgbtnicon/bgsearchOuten.gif) no-repeat 8px 2px;}
#searchWrap .search .searchArea.jp .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutjp.gif) no-repeat 8px 3px;}
#searchWrap .search .searchArea.zh-CN .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutcn.gif) no-repeat 8px 3px;}
#searchWrap .search .searchArea.zh-TW .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutcn.gif) no-repeat 8px 3px;}
#searchWrap .search .searchArea .search_btn{position:absolute; top:1px; right:0px; width:14px; height:14px;}
#searchWrap .search fieldset{border:0; margin:0; padding:0;}
#searchWrap .search fieldset legend{display:none;}

/* menuArea - main menu */
#mainMenu{position:absolute; left:220px; top:31px; height:35px; padding:0px; margin:0px;}
#mainMenu .tMenu{position:relative; top:0px; padding:0px; margin:0px;}
#mainMenu .tMenu td.tmnl{width:16px; background:url(../images/bgbtnicon/bgMenul.png) no-repeat 0px 0px;}
#mainMenu .tMenu td.tmnc{width:auto; height:35px; background:url(../images/bgbtnicon/bgMenuc.png) repeat-x 0px 0px; _background:url(../images/bgbtnicon/bgMenuc.gif) repeat-x 0px 0px;}
#mainMenu .tMenu td.tmnr{width:16px; background:url(../images/bgbtnicon/bgMenur.png) no-repeat 0px 0px;}
#mainMenu .mMenu{position:relative; float:left; padding:0px; margin:0px;}
#mainMenu .mMenu a{display:block; float:left; font-size:16px; color:#555; padding:7px 11px 10px 11px; margin:0px; vertical-align:middle;}
#mainMenu .mMenu a:hover{color:#0617f8; padding:11px 11px 10px 11px; margin:0px;}
#mainMenu .mMenu li{position:relative; float:left; list-style:none; padding:0px; margin:0px;}
#mainMenu .mMenu li.on{color:#fbf200; height:35px; padding:0px; margin:0px;} 
#mainMenu .mMenu li.on a{color:#0617f8;} 
#mainMenu .mMenu li.on td.sm a{color:#444444;} 
#mainMenu .mMenu .sMenu{position:relative; top:-64px; right:-100%; padding:0px; margin:0px;}
#mainMenu .mMenu .smarrow{position:absolute; right:6px; padding-top:3px;}
#mainMenu .mMenu table.tms{position:absolute; top:32px; left:-2px; display:none; padding:0px;  margin:0px; z-index:140;}
#mainMenu .mMenu table.tms td.sm{height:16px; white-space:nowrap;}
#mainMenu .mMenu table.tms td.sm a{float:none; font-weight:normal; color:#444444; height:16px; padding:7px 16px 4px 10px;}
#mainMenu .mMenu table.tms td.sm a:hover{color:#333333;}


/* top image */
#topimage{position:relative; padding:0px; margin:0px; overflow:hidden; border-bottom:1px solid #dedfdd; z-index:0;}
#topimage .topimageEx{position:relative; height:150px; background: url(../images/bgbtnicon/campus.jpg) no-repeat 0px top; z-index:0;}
#topimage .topimgContent{position:absolute; top:0px; left:0px; padding:4px; margin:0px; z-index:1;}
#topimage .topimgContex{position:absolute; top:0px; left:0px; width:450px; height:90px; padding:8px 8px 8px 30px; margin:0px; color:#044fa4; line-height:140%; z-index:1;}


/* Content Body */
#contentBodys{position:relative; clear:both; *zoom:1; top:0px; padding:9px 0px 0px 0px; margin:0px; overflow:hidden; z-index:0; border-bottom:1px solid #dfe1e1; background-image:url(../images/bgbtnicon/contentbody_vr.gif); background-repeat:repeat-y; background-position:206px 0px;}
#contentBodys:after{content:""; display:block; clear:both;}
#contentBodys .onecolumn{position:relative; clear:both; *zoom:1; padding:0px 0px 8px 0px; margin:0px;}
#contentBodys .onecolumn:after{content:""; display:block; clear:both;}

#columnRights{position:relative; float:right; padding:0px 0px 10px 0px; margin:0px;}
#contentRight{position:relative; clear:both; *zoom:1; padding:0px; margin:0px;}
#contentRight:after{content:""; display:block; clear:both;}

/* side Column */
#columnLefts{position:relative; float:left; padding:0px 0px 3px 0px; margin:0px; overflow:hidden;}
/* side Column - search fixed */
#columnLefts .searchf{position:relative; width:184px; padding:1px 0px 1px 10px; margin:0px 0px 5px 0px; border:2px solid #ddd; background-color:#ffffff;}
#columnLefts .searchf .searchArea{top:2px; width:175px;} 
#columnLefts .searchf .searchArea input{width:155px; height:15px; padding:0x; margin:0px; font-size:12px; border:0;}
#columnLefts .searchf .searchArea .textIn{background:#fff;}
#columnLefts .searchf .searchArea.ko .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutko.gif) no-repeat 8px 4px;}
#columnLefts .searchf .searchArea.en .textOut{background:#fff url(../images/bgbtnicon/bgsearchOuten.gif) no-repeat 8px 3px;}
#columnLefts .searchf .searchArea.jp .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutjp.gif) no-repeat 8px 4px;}
#columnLefts .searchf .searchArea.zh-CN .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutcn.gif) no-repeat 8px 4px;}
#columnLefts .searchf .searchArea.zh-TW .textOut{background:#fff url(../images/bgbtnicon/bgsearchOutcn.gif) no-repeat 8px 4px;}
#columnLefts .searchf .searchArea .search_btn{position:absolute; top:2px; *top:3px; left:170px; width:14px; height:14px;}
#columnLefts .searchf fieldset{border:0; margin:0; padding:0;}
#columnLefts .searchf fieldset legend{display:none;}

#columnLefts .loginbox{position:relative; padding:0px; margin:0px 0px 7px 0px;}

/* side Column - sub menu */
#sideSubm{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; overflow:hidden; border:1px solid #ddd; background-color:#ffffff;}
#sideSubm .submTitle{height:23px; width:196px; padding:7px 0px 1px 0px; margin:0px;}
#sideSubm .submTitle .sidem_icon{position:absolute; left:10px; top:4px; padding:0px; margin:0px;}
#sideSubm .submTitle a {color:#0d04cd; font-size:13px; padding:9px 0px 0px 30px; margin:0px;}
#sideSubm .submTitle a:hover {color:#e90505;}
#sideSubm .lsm{top:0px; width:196px; padding:0px 2px; margin:0px;} 
#sideSubm .lsm li{list-style:none; padding:0px 3px 0px 2px; margin:0px;}
#sideSubm .lsm li a{display:block; width:163px; padding:5px 5px 5px 14px; color:#555555; border-bottom:1px solid #eeeeee;}
#sideSubm .lsm li a:hover,
#sideSubm .lsm li a:focus{color:#0063FF; font-weight:bold; text-decoration:underline;}
#sideSubm .lsm li.on a{color:#3163FF;}
#sideSubm .lsm li.on a:hover,
#sideSubm .lsm li.on a:focus{font-weight:bold; text-decoration:underline;}
#sideSubm .lsm li ul{display:block; position:relative; left:8px; width:179px; padding:0px; margin:0px; overflow:hidden;}
#sideSubm .lsm li ul li{top:-1px; padding:0; margin:0px;}
#sideSubm .lsm li ul li a{padding:7px 5px 5px 15px; width:160px; color:#818181; font-weight:normal; letter-spacing:normal;}
#sideSubm .lsm li ul li a:hover,
#sideSubm .lsm li ul li a:focus{color:#de4332; font-weight:normal; padding:7px 5px 5px 15px; text-decoration:underline;}
#sideSubm .lsm li ul li ul{display:block; }
#sideSubm .lsm li ul li ul li{background:#FFF; }
#sideSubm .lsm li ul li ul li a{padding:7px 5px 5px 12px; color:#777;}
#sideSubm .lsm li ul li ul li a:hover,
#sideSubm .lsm li ul li ul li a:focus{padding:7px 5px 5px 12px; text-decoration:underline;}
#sideSubm .lsm li.on ul {display:block;}
#sideSubm .lsm li.on ul li {background:#FFF;}
#sideSubm .lsm li.on ul li a {color:#666; padding:7px 5px 5px 15px;}
#sideSubm .lsm li.on ul li a:hover,
#sideSubm .lsm li.on ul li a:focus{padding:7px 5px 5px 15px; text-decoration:underline;}
#sideSubm .lsm li.on ul li.on a{color:#3163FF; font-weight:normal; padding:7px 5px 5px 15px;}
#sideSubm .lsm li.on ul li.on a:hover,
#sideSubm .lsm li.on ul li.on a:focus{color:#3163FF; font-weight:bold; text-decoration:underline;}
#sideSubm .lsm li.on ul li ul{display:block; }
#sideSubm .lsm li.on ul li ul li{background:#FFF;}
#sideSubm .lsm li.on ul li ul li a{padding:7px 5px 5px 12px; color:#777;}
#sideSubm .lsm li.on ul li ul li a:hover,
#sideSubm .lsm li.on ul li ul li a:focus{padding:7px 5px 5px 12px; text-decoration:underline;}
#sideSubm .lsm li.on ul li.on ul{display:block;}
#sideSubm .lsm li.on ul li.on ul li{background:#FFF;}
#sideSubm .lsm li.on ul li.on ul li a{padding:7px 5px 5px 12px; color:#777;}
#sideSubm .lsm li.on ul li.on ul li a:hover,
#sideSubm .lsm li.on ul li.on ul li a:focus{padding:7px 5px 5px 12px; text-decoration:underline;}
#sideSubm .lsm li.on ul li.on ul li.on a{padding:7px 5px 5px 12px; color:#3163FF; font-weight:normal; letter-spacing:normal;}
#sideSubm .lsm li.on ul li.on ul li.on a:hover,
#sideSubm .lsm li.on ul li.on ul li.on a:focus{color:#3163FF; font-weight:bold; padding:7px 5px 5px 12px; text-decoration:underline;}

/* side Column - Widget */
#sideWidgetCal{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; border:1px solid #ddd; overflow:hidden;} 
#sideWidgetCal .widgetCal{padding:4px 5px; margin:0px; }
#sideWidgetA{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; border:1px solid #ddd; background-color:#ffffff; overflow:hidden;} 
#sideWidgetA .sideWidgetTop{height:23px; padding:7px 0px 1px 42px; margin:0px; color:#555; font-size:13px;}
#sideWidgetA .sideWidgetTop .icon_doc{position:absolute; left:18px; top:5px; padding:0px; margin:0px;}
#sideWidgetA .widgetA{padding:0px 4px 2px 4px; margin:0px; }
#sideWidgetB{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; border:1px solid #ddd; background-color:#ffffff; overflow:hidden;} 
#sideWidgetB .sideWidgetTop{height:23px; padding:7px 0px 1px 42px; margin:0px; color:#555; font-size:13px;}
#sideWidgetB .sideWidgetTop .icon_com{position:absolute; left:18px; top:5px; padding:0px; margin:0px;}
#sideWidgetB .widgetB{padding:0px 4px 2px 4px; margin:0px;}
#sideWidgetC{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; border:1px solid #ddd; background-color:#ffffff; overflow:hidden;} 
#sideWidgetC .sideWidgetTop{height:23px; padding:1px 0px 1px 42px; margin:0px; color:#555; font-size:13px;}
#sideWidgetC .sideWidgetTop .icon_com{position:absolute; left:18px; top:5px; padding:0px; margin:0px;}
#sideWidgetC .widgetC{font-size:14px; padding:4px 4px 2px 4px; margin:0px;}


#sideBanner{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; overflow:hidden; border:1px solid #ddd; background-color:#ffffff;}
#sideCounter{position:relative; width:196px; padding:0px; margin:0px 0px 7px 0px; border:1px solid #ddd; background-color:#ffffff; overflow:hidden;} 


/* Footer */
#footer{position:relative; clear:both; *zoom:1; padding:10px 0px 18px 0px; border-top:1px solid #f6f8f8; z-index:0;}
#footer:after{content:""; display:block; clear:both;}
#footer .copyrightSunoo{position:absolute; bottom:2px; right:2px; height:8px; margin:0px; text-align:left;}
#footer .copyrightSunoo a{color:#fff; font:6px Tahoma; padding:4px 0px;}
#footer .fts {position:relative; padding:0px; margin:0px;}
#footer .fts td.ftlogo{padding:0px 9px 0px 120px;  margin:0px; background:url(../images/bgbtnicon/copyrightBoundary.gif) repeat-y right top;}
#footer .fts td.ftmenu{padding:0px 0px 2px 8px;  margin:0px;}
#footer .fts td.fttext{padding:0px 0px 0px 10px;  margin:0px;}
#footer address{color:#777; font-size:11px; line-height:130%; font-style:normal; padding:0px; margin:0px;}
#footer address a{color:#777; font-size:11px;}
#footer address a:hover{color:#fc2306;}
#footer .bottomMenu{position:relative; top:0px; left:-2px; overflow:hidden;}
#footer .bottomMenu a{color:#777; padding:0px 7px 0px 6px; margin-left:-2px; font-size:11px; background:url(../images/bgbtnicon/bottomMenuVar.gif) no-repeat left 2px;}
#footer .bottomMenu a:hover{color:#fc2306;}
#footer .footerRss{position:absolute; top:17px; right:1px; margin:0;}
#footer .footerRss a{color:#777; padding-left:14px; font-size:11px; font-family:Tahoma; background:url(../images/bgbtnicon/iconRss.gif) no-repeat left 2px;}
#footer .footerRss a:hover{color:#fc2306;}
#footer .footerArrowTop{position:absolute; top:5px; right:1px; width:32px; height:10px; margin:0px;}

/* sidebar */
#sidebar{position:fixed; _position:absolute; left:2px; top:0px; width:55px; padding:80px 0px 10px 0px; margin:0px; color:#f9fbc0; overflow:hidden;}
#sidebar .saces{position:relative; left:0px; padding:0px; overflow:hidden;}
#sidebar .saces a{display:block; color:#888; font-size:11px; width:47px; padding:6px 0px 4px 5px;}
#sidebar .saces a:hover{color:#fc0707;}
#sidebar .saces .bsearch{padding:2px 0px 14px 0px; margin:0px;}
#sidebar .saces .bsearch a{height:23px; width:39px; padding:1px 0px 1px 11px; margin:0px;}
#sidebar .saces .logout{padding:14px 0px 9px 0px; margin:0px;}
#sidebar .saces .logout a{font-size:11px; letter-spacing:-1px; height:16px; padding:5px 0px 2px 6px; margin:0px;}
#sidebar .saces .login{padding:14px 0px 9px 0px; margin:0px;}
#sidebar .saces .login a{font-size:11px; letter-spacing:1px; height:16px; width:44px; padding:5px 0px 2px 9px; margin:0px;}
#sidebar .saces .profile{padding:2px 4px 2px 4px;}
#sidebar .saces .profile a{width:44px; padding:12px 0px 10px 1px;}
#sidebar .saces .register{padding:2px 4px 2px 4px;}
#sidebar .saces .register a{width:44px; padding:12px 0px 10px 1px;}
#sidebar .sidemenu{position:relative; left:0px; width:46px; padding:0px 4px 0px 4px; overflow:hidden;}
#sidebar .sidemenu a{display:block; font-size:12px; line-height:120%; width:50px; padding:8px 0px 7px 0px; margin-top:-1px;}
#sidebar .sidemenu a:hover{color:#fc0707;}

/* end bclgbasic */
